<?xml version="1.0" encoding="GB2312"?>
<Param>
    <EyeEnhanceEscapeFaceNum>1</EyeEnhanceEscapeFaceNum>
    <MainEyeEnhanceEscapeHighLightLuxIndex>200</MainEyeEnhanceEscapeHighLightLuxIndex>
    <MainEyeEnhanceEscapeHighLightDRvalue>400</MainEyeEnhanceEscapeHighLightDRvalue>
    <MainEyeEnhanceEscapeLowLightLuxIndex>310</MainEyeEnhanceEscapeLowLightLuxIndex>
    <TeleEyeEnhanceEscapeHighLightLuxIndex>200</TeleEyeEnhanceEscapeHighLightLuxIndex>
    <TeleEyeEnhanceEscapeHighLightDRvalue>400</TeleEyeEnhanceEscapeHighLightDRvalue>
    <TeleEyeEnhanceEscapeLowLightLuxIndex>290</TeleEyeEnhanceEscapeLowLightLuxIndex>
</Param>